Bug 9850 - use no-latin1, not no kbdmap
use no-latin1, not no kbdmap
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: installer (Show other bugs)
6.2
All Linux
medium Severity high
: ---
: ---
Assigned To: Michael Fulbright
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2000-02-29 05:00 EST by Trond Eivind Glomsrød
Modified: 2008-05-01 11:37 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-03-06 16:58:25 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Trond Eivind Glomsrød 2000-02-29 05:00:27 EST
When Norwegian keyboard layout is chosen in the GUI installer, "no" is used
in text mode instead of "no-latin1". "no" is an old, 7-bit layout which
uses "{|}" instead of the Norwegian characters "fxe" (some intelligent
programs used to translate it automatically - printing C code from mpage
(or was it a2ps?) has been to clever for me a couple of times)
Comment 1 Jay Turner 2000-03-01 09:48:59 EST
There are several issues where there are more choices available in the TUI
loader than in the GUI language selection.  We are working to get these
selection screens synced up with one another, so look forward to that in the
final release.
Comment 2 Trond Eivind Glomsrød 2000-03-01 10:01:59 EST
That might be nice, but main thing is to use no-latin1 now. Map Norwegian
keyboard in GUI to no-latin1, not no. This used to be the default, and I can't
think of any good reasons to change it - it would confuse almost all users (it's
bad enough than the obsolete one is called "no" in the TUI-install)
Comment 3 Trond Eivind Glomsrød 2000-03-05 13:22:59 EST
To repeat myself - using "no" is not an option. Use no-latin1. "no"  doesn't
have support for Norwegian characters.
Comment 4 Jay Turner 2000-03-06 16:58:59 EST
This will be fixed in the next cut of the installer.  Have actually seen this
working here in the test lab.

Note You need to log in before you can comment on or make changes to this bug.